From: Galadrial60<BR>
Date: 27 March 2000<P>

Hey All---<BR>
<BR>
<BR>
          It's a bird---it's a plane! It's DEE, floating on a cloud---I'd know that grin anywhere! Welcome home!  Gee, It's getting crowded up there---think I saw Misti floating by as well...<BR>
<BR>
           In any event----Toklas, I can't thank you enough for the kind words and encouragement...I read Thistle, and it put me to mind of the original Rumpplestiltskin tale---the millers daughter was given the task  of weaving not straw into gold, but thistle into flax...and every time she touched the thistle, it burned her fingers...enter funny little man with odd name...loved the poem---but interesting how we go off on tangents---just wondered if you'd read that...<BR>
<BR>
       Lanna, I love you---but you have to stop or I will get a big head, and assume I'm Little Miss Poet Laureate!<BR>
Thank you...and your stuff is pretty damned good girl. Keep chugging. <BR>
<BR>
       Megs (sternly)  People are gonna think I'm Mother Theresa or something! And I look awful in an habit! Not my style! (lol)<BR>
<BR>
       I don't know about the rest of you, but March has been an amazing month here at the Blender. Write on, bon amis!<BR>
<BR>
<BR>
                                        love Gala
<HR>
From: Galadrial60<BR>
Date: 27 March 2000<P>

Morning all---<BR>
<BR>
        Rather than a poem today, I find myself rambling about love---it's nature and history to be more specific. Love has existed forever---but what is it, really? Attraction is something akin---but it's not love. Romance is a side course---but it's not love. And up to one hundred years ago, weddings based on love were queer and strange. There is certainly no more awful a sight in the world emotionally then love gone bad.<BR>
<BR>
        So I'm putting it out to the sage minds and tender souls who visit this place. I've noticed that Spring can really turn up the emotional barometer...so Gala asks threse three questions, possibly in the interest of prompting inspiration, clarity, or focus.<BR>
<BR>
       1. What is love to you?<BR>
<BR>
       2. How many forms of love to you recognize in your life? (And no dear hearts, chocolate does not count.)<BR>
<BR>
       3. If you have someone you LOVE (all caps emotionally) in your life, what emotional feature draws you to them&gt;<BR>
<BR>
         <BR>
         And yes, if people take the Gala Challenge II, I will answer my own damned questions. but we got lots of new folks milling around---and I don't want to cramp anyone's style. Again, there are no right or wrong answers---ready? Set? GO!<BR>
<BR>
<BR>
                                           Gala <BR>

<HR>
From: Toklas<BR>
Date: 27 March 2000<P>

OH gala, I had forgotten the fairy tale.  But yes I had read it many years ago.  And so true.  And I think my thistle did burn my fingers...  As soon as I read your post I had images just bursting in my mind.<BR>
Toke
<HR>
From: [email-masked]<BR>
Date: 27 March 2000<P>

i LIKE MOST OF THESE POEMS BUT NOT ALL GUYS(OR GIRLS) TURN OUT TO BE YOUR "SOUL MATE"  i WOULD LIKE TO HEAR SOMETHING THAT IS  MORE REALISTIC LIKE A BROKEN HEART OR  THINGS LIKE THAT.  i HAVE JUST BROKE UP WITH jAY(AS IN MY E MAIL ADDRESS) AND I AM LOOKING FOR SOMETHING TO DESCRIBE MY SITUATION.<BR>
THANK YOU FOR LISTENING.<BR>
[email-masked]
<HR>
From: Megs<BR>
Date: 27 March 2000<P>

Gala- Ick I don't want a nun...I want a fairy godmother. I'll stop polishing your pedstal for now.<BR>
<BR>
Dee- *As she checks inbox* I am not seeing any report from you concerning this weekend.  Pop off that cloud for a second and drop me a line kiddo.  If you do I will consider writing some ;)<BR>
<BR>
To Gala's questions...YAY I love the question game.<BR>
<BR>
*Dashes off to formulate answers*  Kev expects me to sprinkle some of my wisdom here...can't disappoint or he might stop emailing me again...hehe...<BR>
<BR>
Megs
<HR>
From: lanna<BR>
Date: 27 March 2000<P>

Gala!!  Brilliant challenge.  Don't know if I can think straight enough to answer them, but I will give it my best shot.  And if you would STOP writing stuff that knocks me on my ass, I might stop praising you!<BR>
<BR>
Mekka...not that I am liking the caps all over the place, but I'll take up the guantlet and post a broken heart poem for ya.  Fortunatley, for those who have been paying attention, I am moving out of that slump, though, and am becoming blissfully happy.<BR>
<BR>
Mojave...I love your latest submission, and if I wasn't so damned distracted, I might remember the name of it.  It's brilliant, though.  <BR>
<BR>
Two of my new ones, which I am posting, were written at work, so I hope the Gods of Poetry (and Goddesses) will forgive if they seem somewhat scattered...<BR>
<BR>
That's all for now.<BR>
<BR>
Gotta love LOVE!  L
<HR>
From: Galadrial----<BR>
Date: 27 March 2000<P>

Oh Gang----come on!<BR>
<BR>
<BR>
         All right...since everyone is "thinking" about it, I'll go toe to toe with the line....<BR>
<BR>
          1. All forms of love are a sense of attachment or connection to another being. Your "heart" gets involved on some level, greater or lesser...and your emotions come sharply into play. Love to me is a bolt from the blue----logic had nothing to do with it---common sense even less....<BR>
which is why the saying "love will find a way" is such a profound truth. We don't just fall for suitable matches. The road to love is bumpy as hell...and once you get there, the scenary constantly changes---so pack light---and like they say in the Casinos or are Wall Street---don't bet more than you're prepared to lose...<BR>
<BR>
2. Love comes in too many forms to count---even if you leave out crushes and obsessions. There are even shades of romantic love---though we get less of them these days. As Americans, we assume that love between men and women MUST have an element of sexuality---or at least attraction. Courtly love can still happen---but when it does, we hide it----simply beacause no one will believe it. We have but one word in English---love, and to distinguish what kind, we depend on modifiers, In other language, each form of love has it's own distinct form---confusion is more easily avoided---at least that's the theory. I love my family---my husband---my fairygod kids---my friends---and every once in a while, even myself. (For a very brief period!) I've even discovered that I can love people I've never met---no lie!<BR>
So my world got bigger and so did my heart. The Blender folk are very special to me---and I can say that I love a lot of you---Megs, and Kev, Madison, Toklas, Shady where ever the heck she is---and DEE! My very own Kiwi clone, my sister, and my friend. Yup. I can use love with all of you---and mean it.<BR>
<BR>
3. All Caps Emotionally---that one is tough. The most obvious common thread in my life is the ability to trust the A&gt;C&gt;E&gt;---(Ace? That's wild!) This question was actually born a year ago, when I asked my husband why he married me.<BR>
He looked at me intently for a moment---and gave an answer I never expected in a billion years. It was, in retrospect a good answer---a fine answer, in fact...but it was utterly unexpected. And apparently utterly true. He loved me, of course. But love isn't the whole ball of wax.<BR>
<BR>
    It will sound stupid---but what attracts me to the A.C.E. the most is the abilitiy to surprise me. Chuck still has it---after almost 20 years. Just when you think you know the guy...he says or does somthing utterly unexpected---usually something sweet....so there.<BR>
<BR>
<BR>
     Iy you think you can do better, put in your two cents!<BR>
<BR>
<BR>
                                        Gala<BR>
<BR>

<HR>